{
  "type": "minecraft:crafting_shaped",
  "pattern": [
  	" P ",
    "ScS",
    " P "
  ],
  "key": {
  	"P": {
      "tag": "forge:ingots/iron"
    },
    "S": {
      "item": "yttr:inred_cable"
    },
    "c": {
      "tag": "forge:chests/wooden"
    }
  },
  "result": {
    "item": "toms_storage:ts.inventory_cable",
    "count": 8
  }
}